<?xml version="1.0" encoding="UTF-8"?>
<SliderPresets>
    <Preset name="oppai" set="Wicked Leather Suit Top 3">
        <Group name="CBAdvanced"/>
        <Group name="Naturalistic Bodybuilding"/>
        <Group name="Unified UNP"/>
        <SetSlider name="7B Bombshell High" size="big" value="100"/>
        <SetSlider name="7B Oppai High" size="small" value="100"/>
        <SetSlider name="AppleCheeks" size="big" value="10"/>
        <SetSlider name="BigButt" size="big" value="20"/>
        <SetSlider name="BreastCleavage" size="big" value="20"/>
        <SetSlider name="BreastFlatness" size="big" value="10"/>
        <SetSlider name="BreastFlatness" size="small" value="20"/>
        <SetSlider name="BreastPerkiness" size="big" value="-20"/>
        <SetSlider name="BreastWidth" size="big" value="-10"/>
        <SetSlider name="BreastWidth" size="small" value="-33"/>
        <SetSlider name="Breasts" size="big" value="120"/>
        <SetSlider name="Breasts" size="small" value="115"/>
        <SetSlider name="BreastsFantasy" size="big" value="-50"/>
        <SetSlider name="BreastsSH" size="big" value="20"/>
        <SetSlider name="BreastsSSH" size="big" value="20"/>
        <SetSlider name="BreastsSmall" size="small" value="130"/>
        <SetSlider name="Butt" size="big" value="150"/>
        <SetSlider name="ButtShape2" size="big" value="10"/>
        <SetSlider name="DoubleMelon" size="big" value="50"/>
        <SetSlider name="NippleLength" size="big" value="15"/>
        <SetSlider name="RoundAss" size="big" value="10"/>
        <SetSlider name="SOS - Az - Balls Big" size="big" value="100"/>
        <SetSlider name="SOS - Az - Balls Gravity" size="big" value="40"/>
        <SetSlider name="SOS - Az - Balls Wide" size="big" value="20"/>
        <SetSlider name="SOS - Az - Girth" size="big" value="30"/>
        <SetSlider name="SOS - Az - Lenght" size="big" value="30"/>
        <SetSlider name="SOS - ERF - Glans 1" size="big" value="30"/>
        <SetSlider name="Thighs" size="big" value="30"/>
    </Preset>
</SliderPresets>
